﻿
/* CUSTOM PARTS */
.carousel-inner {
    max-height: 600px !important;
}

    /* display offset image from bottom */
    /*
    .carousel-inner .item img {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
*/

    /* http://www.learnsomethings.com/2014/07/10/make-your-twitter-bootstrap-carousel-images-zoom-100-horizontal-and-vertical-while-keeping-the-aspect-ratio/ */
    .carousel-inner .item {
        /* background-image: url(/uploadedImages/_Content/SSOE_Resources/News/_Library/basic_home_stock_photos/1.jpg); */
        /* background-attachment: fixed; */
        background-position:  center center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }


.carousel-caption {
    display: none;
    /* top: 50% !important; */
}

.carousel > .carousel-control {
    display: none;
}

/* custom news carousel panel */

.carousel .spacer {
    height: 100px;
}

.carousel .news-panel {
    position: absolute;
    display: table;
    background-color: #fff;
   width: 80%;
    bottom: -53px;
    left: 0;
    right: 0;
    margin-left: 10% !important;
    margin-right: 10% !important;
    max-height: 330px;
}



    .carousel .news-panel .news-panel-inner {
        max-height: 330px;
        overflow: hidden !important;
        border-top: 1px solid #5ab11c;
        border-bottom: 1px solid #5ab11c;
    }

    .carousel .news-panel .news {
        display: table-cell;
        width: 42%;
        max-height: 330px !important;
    }

        .carousel .news-panel .news .display-date {
            color: #5ab11c;
            font-family: 'Open Sans', sans-serif;
            font-size: 14px;
            font-weight: 600;
            margin-top: -10px;
        }

        .carousel .news-panel .news h1 {
            border-bottom: 1px solid #5ab11c;
            padding-bottom: 20px;
            margin-top: 25px;
            margin-bottom: 20px;
        }

            .carousel .news-panel .news h1:after {
            }

        .carousel .news-panel .news p {
            font-family: 'Open Sans Condensed', sans-serif;
            font-weight: 300;
            font-size: 20px;
            padding-bottom: 0px;
            margin-bottom: 0px;
            /*position:absolute;
            top:0;
            left:0;*/
        }

.pLimiter {
    height: 56px;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}

.carousel .news-panel a.carousel-control {
    background-color: black;
    position: initial;
    display: table-cell;
    width: 5%;
    opacity: 1;
    max-height: 330px;
    height: 330px;
    min-width: 40px;
    max-width: 50px !important;
}

    .carousel .news-panel a.carousel-control .glyphicon-chevron-left {
        left: auto;
    }

    .carousel .news-panel a.carousel-control .glyphicon-chevron-right {
        right: auto;
    }

.carousel .news-panel .news-left {
    background-color: #fff;
    max-height: 330px;
    padding: 20px 50px;
    min-width: 400px;
}

/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .carousel .news-panel .news-left
    {padding-left:80px !important;
    }

}*/

.carousel .news-panel .news-right {
    background-color: #ececec;
    max-height: 330px;
    padding: 45px 80px;
    min-width: 400px;
}

.glyphicon-chevron-right, .glyphicon-chevron-left {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 50px !important;
}

    .glyphicon-chevron-left::before {
        content: "<";
    }

    .glyphicon-chevron-right::before {
        content: ">";
    }

    #mcsi-carousel .carousel-inner .item,   #mcsi-carousel .carousel-inner {
        min-width:550px;
    }

